package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zjx
 * @create 2023-03-22 15:09
 */
@Getter
@AllArgsConstructor
public enum ReportPushStatusEnum {

	/**
	 * 报告推送状态描述
	 */
	PUSH_NO(0, "否"),
	PUSH_YES(1, "是"),
	REPLY_NO(2, "未反馈"),
	RESCUE_NO(3, "未救援"),
	RESCUE_YES(4, "救援中");

	final int code;
	final String msg;
}
